You are Here:
Linux Lite 5.2 RC1 is now available for download and testing



Age of Empires (legacy games)

Author (Read 2700 times)

0 Members and 3 Guests are viewing this topic.

Age of Empires (legacy games)
« on: April 01, 2020, 09:48:15 AM »
 

Ary Anto

  • PayPal Supporter
  • New to Forums
  • *****
  • 9
    Posts
  • Country: 00
  • Reputation: 0

  • Linux Lite: 4.8 64bit

  • Kernel: 5.x
i just play age of empirex game on WINE, but can not hear MIDI (music)? can anyone tell me how to enabled midi from this game, tq....

Result:
(*) if you want to play the old age of empirex you must have WINEARCH=win32
I tried with defulat WINEARCH (win64) but get blank screen, with win32 it's ok.
(*) TO activated IPADDRESS when you play on multiple
you must install WININET (MS WINDOWS INTERNET API
from WINETRICKS --GUI
Last Edit: April 16, 2020, 12:21:30 AM by Ary Anto
 


Tags:
 


Linux Lite 5.2 RC1 is now available for download and testing